prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libmesode
Description: A simple, lightweight C library for writing XMPP clients
URL: https://github.com/boothj5/libmesode
Version: 0.10.1
Requires:
Requires.private: openssl expat 
Libs: -Wl,-R${libdir} -L${libdir} -lmesode
Libs.private:  
Cflags: -I${includedir} 
